# Uses of Class
com.ngrok.services.AgentIngresses.GetCallBuilder

Packages that use AgentIngresses.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of AgentIngresses.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return AgentIngresses.GetCallBuilder
  Modifier and Type
  Method
  Description
  `AgentIngresses.GetCallBuilder`
  AgentIngresses.`get(String id)`
  Get the details of an Agent Ingress by ID.